/* standard elements */
* {
	margin: 0;
	padding: 0;
}
tr, td {padding: 5px;}

a {text-decoration: none;}

/*body {
	background: #111 url(../images/bg.jpg) repeat-y center top;
	background: #111;
	color: #BBB;
	font: normal 75%  Verdana, Geneva, sans-serif;
}

p,ul {
	font-size: 1.2em;
	padding: 0.5em 5px;
	text-align:justify;
	color: #000;
}*/

img {border: none;}

ul, ol {margin-left: 2em;}

h2 {
	font: bold 1.6em Verdana,sans-serif;
	padding-bottom: 4px;
}
/*td {padding:0.5%;}*/
/* misc */
.clearer {clear: both;}

.left {
	float: left; 
	padding:10px; 
	height:780px; 
	overflow-y: auto;
		}
.right {float: right; width:15%; margin:0; padding:10px; position:fixed; right: 4.4%;}


/* structure */


.main {
	background-color: #FFF;
	border: 0;
	font-size:small;
	margin: 0 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
		}
	
.main .left {width: 80%;}
/*.main .right {width: 15%;}*/

/*.content {
	background: #EAEAEA;
	border-left: 1px solid #444;
	border-top: none;
	padding: 16px;
}

 content elements 
.content h1 {
	background: url(../images/bgh1.gif) repeat-x left bottom;
	color: #EEE;
	margin-bottom: 10px;
	padding: 6px 0 4px;
}
.content h2 {
	background: url(../images/bgh1.gif) repeat-x left bottom;
	color: #800000;
	margin-bottom: 10px;
	padding: 0 0 4px 0;
}
.content a {
	color: #006;
	text-decoration: underline;
}
.content a:hover {
	color: #00F;
}*/

/* navigation */

/* sub-navigation */

.subnav {
	/*width: 15%;
	position: fixed; right: 4.4%;*/
	background: none;
	border: none;
	padding: 0 10px;
}
.subnav h1 {padding-top: 8px;}
.subnav ul {margin: 0;}
.subnav li {
	background-color:  #000066;
	list-style: none;
	margin: 0;
}
a.btn {
	display:  block; width: auto; height: 30px; margin: 0;
	padding: 5px 10px 5px 10px;
	background-color: #000066;
	box-shadow: inset 0px 0px 1px #fff;
	-webkit-box-shadow: inset 0px 0px 1px #fff;
	border: none; /*1px solid #000;*/
	border-radius: 3px;
	
	font: bold Helvetica, Sans-Serif; text-align: center;
	text-transform: uppercase; text-decoration: none;
	color: #CCC;
	/*text-shadow: 0px 1px 1px #FFF;*/
	
	-moz-transition: color 0.25s ease-in-out;
	-webkit-transition: color 0.25s ease-in-out;
	transition: color 0.25s ease-in-out;	
}

	a.btn:hover {
	color: #FFF;
	background-color: #191919 url(../images/nav_hover.gif);
	-moz-transition: color 0.25s ease-in-out;
	-webkit-transition: color 0.25s ease-in-out;
	transition: color 0.25s ease-in-out;
	}

a.btn1 {
	display: block; width: auto; height: auto; padding: 10px; margin: 0;
	background-color:  #000066;
	/*line-height: 30px;*/
	box-shadow: inset 0px 0px 1px #fff;
	-webkit-box-shadow: inset 0px 0px 1px #fff;
	border: none; /*1px solid #000;*/
	border-radius: 5px;
	
	font: bold Helvetica, Sans-Serif; text-align: center;
	
	text-transform: uppercase; text-decoration: none;
	color: #CCC;
	/*text-shadow: 0px 1px 1px #FFF;*/
	
	-moz-transition: color 0.25s ease-in-out;
	-webkit-transition: color 0.25s ease-in-out;
	transition: color 0.25s ease-in-out;	
}

	a.btn1:hover {
	color: #FFF;
	background-color:#36F;
	-moz-transition: color 0.5s ease-in-out;
	-webkit-transition: color 0.5s ease-in-out;
	transition: color 0.5s ease-in-out;
	}

.subnav li a {
	color: #000;
	line-height: 2.4em;
	/*padding-left: 18px;*/
	text-decoration: none;
}
.subnav li a:hover {color: #006;}

/* footer */
.footer {
	background: #191919;
	border-top: 1px solid #444;
	color: #999;
	padding: 1% 3% 1%;
}
.footer ul {
	border-top: 1px solid #262626;
	margin: 0;
}
.footer li {
	border-bottom: 1px solid #262626;
	list-style: none;
}
.footer li a {
	display: block;
	line-height: 2em;
	padding-left: 4%;
	width: 96%;
}
.footer a {color: #666;}
.footer a:hover {
	color: #BBB;
	background: #222;
}

.col3,.col3center {
	float: left;
	width: 31%;
}
.col3center {margin: 0 3%;}

/* bottom */
.bottom {
	color: #666;
	clear: both;
	font-size: 1.1em;
}
.bottom a {color: #888;}

